ReferenceOAuth consent and connected apps
The caller's connected apps: MCP clients they allowed, per gateway
curl -X GET "https://example.com/v1/me/oauth-grants"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "client": { "id": "string", "kind": "metadata", "name": "string", "host": "string", "uri": "string", "logoUrl": "string", "trusted": true }, "gateway": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "exists": true }, "createdAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z" } ]}